import type { Metadata } from 'next'

export const metadata: Metadata = {
  title: 'Login | InnungsApp PRO',
  description: 'Melden Sie sich bei Ihrem InnungsApp Konto an.',
}

export default function LoginLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return <>{children}</>
}
